Results 1 to 2 of 2

Thread: Flash in Firefox - a catch 22

  1. #1

    Default Flash in Firefox - a catch 22

    I have downloaded and installed the new Linux Flash player under OpenSUSE 11.0, but Firefox says it doesn't exist. When I try to use the Firefox add-ons to install it, I get the message that it is already installed.
    Does anyone have any ideas what is going on or how to fix it??

  2. #2
    toomuchcoffeematt NNTP User

    Default Re: Flash in Firefox - a catch 22

    You need to uninstall Flash in Yast's software management panel, then re-install it from the software management panel. The Firefox add-ons prompt for installing Flash never works properly.

    The latest version that's available from the repositories is flash-player-9.0.124.0-10.1 - Adobe Flash PlugIn and standalone Player

    Hope that helps.

    Matt

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •